export const countryConstants = {
    GET_COUNTRY_REQUEST: 'GET_COUNTRY_REQUEST',
    GET_COUNTRY_SUCCESS: 'GET_COUNTRY_SUCCESS',
    GET_COUNTRY_ERROR: 'GET_COUNTRY_ERROR',

    GET_DISTRICT_BY_CITY_REQUEST: 'GET_DISTRICT_BY_CITY_REQUEST',
    GET_DISTRICT_BY_CITY_SUCCESS: 'GET_DISTRICT_BY_CITY_SUCCESS',
    GET_DISTRICT_BY_CITY_ERROR: 'GET_DISTRICT_BY_CITY_ERROR',

    GET_CITY_BY_COUNTRY_REQUEST: 'GET_CITY_BY_COUNTRY_REQUEST',
    GET_CITY_BY_COUNTRY_SUCCESS: 'GET_CITY_BY_COUNTRY_SUCCESS',
    GET_CITY_BY_COUNTRY_ERROR: 'GET_CITY_BY_COUNTRY_ERROR:'
};
